/* Add here all your CSS customizations */
div[class*="uitleg"] {
    padding-bottom: 35px;
}

div[class*="uitleg"] h4 {
    padding-top: 20px;
}

.home-intro {
    margin-bottom: 0px;
}

blockquote[class*="vraag"] {
    margin-bottom: 25px;
    margin-top: 25px;
}

.circular-bar {
    text-align: left;
    padding-bottom: 40px;
}

.form-check-inline {
    margin-right: 1.75rem;
}

.process-vertical .process-step-content {
    width: 100%;
}

div[class="logo-container"] a, div[class="logo-container"] a:hover, div[class="logo-container"] a:visited, div[class="logo-container"] a:active {
    text-decoration: none;
}

div[class="logo-container"] span {
    font-size: 14pt;
    padding-left: 10px;
    color: black;
    vertical-align: middle;
}


/* Modals */
.modal {
    z-index: 1100;
}

.mfp-bg {
    z-index: 10000;
}

.mfp-wrap {
    z-index: 10001;
}

.mfp-wrap .mfp-content {
    z-index: 10001;
}

.modal-block {
    background: transparent;
    padding: 0;
    text-align: left;
    max-width: 600px;
    margin: 40px auto;
    position: relative;
}

.modal-block.modal-block-xs {
    max-width: 200px;
}

.modal-block.modal-block-sm {
    max-width: 400px;
}

.modal-block.modal-block-md {
    max-width: 600px;
}

.modal-block.modal-block-lg {
    max-width: 900px;
}

.modal-block.modal-block-full {
    max-width: 98%;
}

.modal-block.modal-header-color .card-header h2 {
    color: #FFF;
}

.modal-block.modal-full-color {
    color: #FFF;
}

.modal-block.modal-full-color .card-header {
    border: 0;
}

.modal-block.modal-full-color .card-header h2 {
    color: #FFF;
}

.modal-block.modal-full-color .card-footer {
    border: 0;
}

.modal-block.modal-full-color .card-body {
    background-color: transparent;
}

.modal-block.modal-full-color .fa, .modal-block.modal-full-color .fab, .modal-block.modal-full-color .fal, .modal-block.modal-full-color .far, .modal-block.modal-full-color .fas {
    color: #FFF !important;
}

.modal-block.modal-full-color p {
    color: #FFF;
}

/* Modal Wrapper */
.modal-wrapper {
    position: relative;
    padding: 25px 0;
}

/* Modal Icon */
.modal-icon {
    float: left;
    width: 20%;
    text-align: center;
}

.modal-icon .fa, .modal-icon .fab, .modal-icon .fal, .modal-icon .far, .modal-icon .fas {
    font-size: 52px;
    position: relative;
    top: -10px;
    color: #CCC;
}

.modal-icon.center {
    float: none;
    width: auto;
    padding-top: 20px;
}

.modal-icon.center + .modal-text {
    float: none;
    width: auto;
}

.modal-icon + .modal-text {
    float: left;
    width: 80%;
}

/* Modal Text */
.modal-text {
    padding: 0 5px;
}

.modal-text h1, .modal-text h2, .modal-text h3, .modal-text h4, .modal-text h5, .modal-text h6 {
    padding: 0;
    margin: -7px 0 4px 0;
}

.modal-block-primary .fa, .modal-block-primary .fab, .modal-block-primary .fal, .modal-block-primary .far, .modal-block-primary .fas {
    color: #CCC;
}

.modal-block-primary.modal-header-color .card-header {
    background-color: #CCC;
}

.modal-block-primary.modal-full-color .card {
    background-color: #e0e0e0;
}

.modal-block-primary.modal-full-color .card-header {
    background-color: #CCC;
}

.modal-block-primary.modal-full-color .card-footer {
    background-color: #e0e0e0;
}

.modal-block-success .fa, .modal-block-success .fab, .modal-block-success .fal, .modal-block-success .far, .modal-block-success .fas {
    color: #47a447;
}

.modal-block-success.modal-header-color .card-header {
    background-color: #47a447;
}

.modal-block-success.modal-full-color .card {
    background-color: #5cb85c;
}

.modal-block-success.modal-full-color .card-header {
    background-color: #47a447;
}

.modal-block-success.modal-full-color .card-footer {
    background-color: #5cb85c;
}

.modal-block-warning .fa, .modal-block-warning .fab, .modal-block-warning .fal, .modal-block-warning .far, .modal-block-warning .fas {
    color: #ed9c28;
}

.modal-block-warning.modal-header-color .card-header {
    background-color: #ed9c28;
}

.modal-block-warning.modal-full-color .card {
    background-color: #f0ad4e;
}

.modal-block-warning.modal-full-color .card-header {
    background-color: #ed9c28;
}

.modal-block-warning.modal-full-color .card-footer {
    background-color: #f0ad4e;
}

.modal-block-danger .fa, .modal-block-danger .fab, .modal-block-danger .fal, .modal-block-danger .far, .modal-block-danger .fas {
    color: #d2322d;
}

.modal-block-danger.modal-header-color .card-header {
    background-color: #d2322d;
}

.modal-block-danger.modal-full-color .card {
    background-color: #d9534f;
}

.modal-block-danger.modal-full-color .card-header {
    background-color: #d2322d;
}

.modal-block-danger.modal-full-color .card-footer {
    background-color: #d9534f;
}

.modal-block-info .fa, .modal-block-info .fab, .modal-block-info .fal, .modal-block-info .far, .modal-block-info .fas {
    color: #5bc0de;
}

.modal-block-info.modal-header-color .card-header {
    background-color: #5bc0de;
}

.modal-block-info.modal-full-color .card {
    background-color: #7dcde5;
}

.modal-block-info.modal-full-color .card-header {
    background-color: #5bc0de;
}

.modal-block-info.modal-full-color .card-footer {
    background-color: #7dcde5;
}

.modal-block-dark .fa, .modal-block-dark .fab, .modal-block-dark .fal, .modal-block-dark .far, .modal-block-dark .fas {
    color: #171717;
}

.modal-block-dark.modal-header-color .card-header {
    background-color: #171717;
}

.modal-block-dark.modal-full-color .card {
    background-color: #2b2b2b;
}

.modal-block-dark.modal-full-color .card-header {
    background-color: #171717;
}

.modal-block-dark.modal-full-color .card-footer {
    background-color: #2b2b2b;
}

html.dark .modal-content {
    background-color: #1d2127;
}

html.dark .modal-header,
html.dark .modal-footer {
    border-color: #282d36;
}




img[class="logoPolitie"] {
    width: 70px !important;
}

h2 {
    font-size: 1.6em;
    font-weight: 400;
    margin-bottom: 0px !important;
}

@media (max-width: 991px) {
    .text-align-button-small-screen {
        text-align: right;
    }
    .padding-button-small-screen {
        padding-top: 10px;
    }
    .titlePsra {
        font-size: 1.4em !important;
        line-height: 25px;
        padding-left: 10px !important;
        margin-bottom: 19px;
    }
    .lead-pz {
        /*font-size: 1.1em;*/
        padding-top: 0px;
        font-size: 0.8em;
        margin-bottom: 0px !important;
        display: block !important;
    }
    img[class="logoPolitie"] {
        width: 50px !important;
    }
    .pz-vermelding-rechts {
        display: none !important;
    }
    h2 {
        font-size: 1.6em;
        font-weight: 400;
        margin-bottom: 0px !important;
    }
}